data:
  activityKind:
    description: Вантажний річковий транспорт
    id: '50.40'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Допоміжне обслуговування водного транспорту
    id: '52.22'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ ЕЛЕКТРИКІВ, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '04212'
      streetAddress: Україна, 04212, місто Київ, ВУЛИЦЯ ПРИРІЧНА, будинок 22-Г, квартира
        120
    capital: 7500
    first_middle_name: АНАТОЛІЙ ПЕТРОВИЧ
    last_name: ШАЛОПЛУТ
    name: ШАЛОПЛУТ АНАТОЛІЙ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02152'
      streetAddress: Україна, 02152, місто Київ, ВУЛИЦЯ ТИЧИНИ, будинок 8, квартира
        44
    capital: 7500
    first_middle_name: СЕРГІЙ СТЕПАНОВИЧ
    last_name: НАДЄЄВ
    name: НАДЄЄВ СЕРГІЙ СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '16476986'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СОБІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СОБІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7e9cc2e09ab7480f86894695a86d50c4
  sourceDate: '2022-09-13T09:03:58+00:00'
  sourceRequests:
  - req-445ec3bb-9d57-48a5-bdb4-58091281c0f2
  version: 2.0.0
